local LY = locale ~= nil and locale ~= "zh" and locale ~= "zhr"
name                  = LY and  "LoongYSword" or "龙渊剑"
description           = LY and  "Divine Weapon！" or "神兵利器"
author                = LY and  "LoongY" or "龍淵"
version               = "1.2.0"
forumthread           = ""

api_version           = 6

icon_atlas            = "modicon.xml"
icon                  = "modicon.tex"

dont_starve_compatible        = true
reign_of_giants_compatible    = true
shipwrecked_compatible        = true
hamlet_compatible             = true


configuration_options =
{
	{
		name = "gjl",
		label =   LY and  "DAMAGE" or "攻击力",
		options = {
			{description = "51",   data = 51 },
			{description = "60",   data = 60 },
            {description = "68",   data = 68 },
			{description = "75",   data = 75 },
			{description = "100",  data = 100},
		},
		default = 68 , 
	},
	{
		name = "use",
		label =   LY and  "USE TIMES" or "耐久",
		options = {
			{description = "75",    data = 75  },
			{description = "100",   data = 100 },
			{description = "120",   data = 120 },
            {description = "150",   data = 150 },
			{description = "200",   data = 200 },
		},
		default = 120 , 
	},
	{
		name = "P",
		label =    LY and  "DIFFICULTY" or "制作难度",
		options = {
			{description = "Easy",    data = 1 },
			{description = "Normal",   data = 2 },
			{description = "Hard",    data = 3 },
		},
		default = 2 , 
	},
	{
		name = "n",
		label =   LY and  "Repair Degree" or "修复率",
		options = {
			{description = "20%",    data = 0.2  },
			{description = "25%",    data = 0.25 },
			{description = "33%",    data = 0.33 },
			{description = "50%",    data = 0.5  },
			{description = "67%",    data = 0.67 },
		},
		default = 0.33 , 
	}
}